GWT 2.7.0

## com.google.gwt.resources.client
Interface TextResourceCallback

All Superinterfaces:
  ResourceCallback<TextResource>

Deprecated. use `ResourceCallback` directly

    @Deprecated
    public interface TextResourceCallback

extends ResourceCallback<TextResource>

A callback used when loading external text resources.

Method Summary

Methods inherited from interface com.google.gwt.resources.client.ResourceCallback
`onError, onSuccess`

GWT 2.7.0